Bug 1880111 - rubygem-puma-5.6.0 is available
Summary: rubygem-puma-5.6.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-puma
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Valena
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-17 17:24 UTC by Upstream Release Monitoring
Modified: 2022-01-26 15:09 UTC (History)
3 users (show)

Fixed In Version: rubygem-puma-5.5.2-1.fc36
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-01-26 15:09:58 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-09-17 17:24:05 UTC
Latest upstream release: 5.0.0
Current version/release in rawhide: 4.3.6-1.fc34
URL: http://rubygems.org/gems/puma

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12835/

Comment 1 Upstream Release Monitoring 2020-09-28 13:48:33 UTC
Latest upstream release: 5.0.1
Current version/release in rawhide: 4.3.6-1.fc34
URL: http://rubygems.org/gems/puma

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12835/

Comment 2 Upstream Release Monitoring 2020-09-28 16:08:08 UTC
Latest upstream release: 5.0.2
Current version/release in rawhide: 4.3.6-1.fc34
URL: http://rubygems.org/gems/puma

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12835/

Comment 3 Upstream Release Monitoring 2020-10-26 13:38:36 UTC
Latest upstream release: 5.0.3
Current version/release in rawhide: 4.3.6-1.fc34
URL: http://rubygems.org/gems/puma

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12835/

Comment 4 Upstream Release Monitoring 2020-10-27 15:31:57 UTC
Latest upstream release: 5.0.4
Current version/release in rawhide: 4.3.6-1.fc34
URL: http://rubygems.org/gems/puma

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12835/

Comment 5 Upstream Release Monitoring 2020-11-30 18:18:22 UTC
Latest upstream release: 5.1.0
Current version/release in rawhide: 4.3.6-1.fc34
URL: http://rubygems.org/gems/puma

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12835/

Comment 6 Upstream Release Monitoring 2020-12-10 16:33:21 UTC
Latest upstream release: 5.1.1
Current version/release in rawhide: 4.3.6-1.fc34
URL: http://rubygems.org/gems/puma

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12835/

Comment 7 Upstream Release Monitoring 2021-01-27 20:40:11 UTC
Latest upstream release: 5.2.0
Current version/release in rawhide: 4.3.6-2.fc34
URL: http://rubygems.org/gems/puma

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12835/

Comment 8 Upstream Release Monitoring 2021-02-05 22:44:00 UTC
Latest upstream release: 5.2.1
Current version/release in rawhide: 4.3.6-2.fc34
URL: http://rubygems.org/gems/puma

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12835/

Comment 9 Upstream Release Monitoring 2021-03-02 16:10:12 UTC
Latest upstream release: 5.2.2
Current version/release in rawhide: 4.3.6-2.fc34
URL: http://rubygems.org/gems/puma

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12835/

Comment 10 Upstream Release Monitoring 2021-05-07 14:50:53 UTC
Latest upstream release: 5.3.0
Current version/release in rawhide: 4.3.6-2.fc34
URL: http://rubygems.org/gems/puma

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12835/

Comment 11 Upstream Release Monitoring 2021-05-11 14:55:42 UTC
Latest upstream release: 5.3.1
Current version/release in rawhide: 4.3.6-2.fc34
URL: http://rubygems.org/gems/puma

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12835/

Comment 12 Upstream Release Monitoring 2021-05-21 17:20:09 UTC
Latest upstream release: 5.3.2
Current version/release in rawhide: 4.3.6-2.fc34
URL: http://rubygems.org/gems/puma

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12835/

Comment 13 Fedora Admin user for bugzilla script actions 2021-05-27 00:11:46 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 14 Upstream Release Monitoring 2021-07-29 14:30:57 UTC
Latest upstream release: 5.4.0
Current version/release in rawhide: 4.3.6-2.fc34
URL: http://rubygems.org/gems/puma

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12835/

Comment 15 Upstream Release Monitoring 2021-09-19 21:27:03 UTC
Latest upstream release: 5.5.0
Current version/release in rawhide: 4.3.6-2.fc34
URL: http://rubygems.org/gems/puma

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12835/

Comment 16 Upstream Release Monitoring 2021-10-12 15:15:38 UTC
Latest upstream release: 5.5.1
Current version/release in rawhide: 4.3.6-2.fc34
URL: http://rubygems.org/gems/puma

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12835/

Comment 17 Upstream Release Monitoring 2021-10-12 23:38:36 UTC
Latest upstream release: 5.5.2
Current version/release in rawhide: 4.3.6-2.fc34
URL: http://rubygems.org/gems/puma

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12835/

Comment 18 Pavel Valena 2022-01-18 15:21:50 UTC
Pull request: https://src.fedoraproject.org/rpms/rubygem-puma/pull-request/4

Comment 19 Upstream Release Monitoring 2022-01-25 22:02:57 UTC
Latest upstream release: 5.6.0
Current version/release in rawhide: 4.3.6-5.fc36
URL: http://rubygems.org/gems/puma

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/12835/

Comment 20 Fedora Update System 2022-01-26 06:38:42 UTC
FEDORA-2022-fd7f29f84c has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-fd7f29f84c

Comment 21 Fedora Update System 2022-01-26 15:09:58 UTC
FEDORA-2022-fd7f29f84c has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.